{
  "id": 3369536,
  "name": "William R. Steinberg, appellant, v. George Turner, appellee",
  "name_abbreviation": "Steinberg v. Turner",
  "decision_date": "1927-06-07",
  "docket_number": "Gen. No. 31,470",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 233,
    "ocr_confidence": 0.507,
    "sha256": "00ced4f25a3df9bc23b586ccd10abecd0b9f56310acf7902f604ffc3a2a2d57a",
    "simhash": "1:4ca10ee4d486acea",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William R. Steinberg, appellant, v. George Turner, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Harry H. Krinsky, for appellant. Baker, Holder & Schmidt, for appellee."
    ],
    "corrections": "",
    "head_matter": "William R. Steinberg, appellant, v. George Turner, appellee.\nGen. No. 31,470.\nOpinion filed June 7, 1927.\nHarry H. Krinsky, for appellant. Baker, Holder & Schmidt, for appellee."
  },
  "file_name": "0615-02",
  "first_page_order": 667,
  "last_page_order": 667
}
